

<div>Hello {{name}},</div>
    <br>
    <div>You have registered an account on eCardExpress. </div>
    <br>
    <div>Before being able to use your account, you need to verify that this is your email address by clicking on the link below.</div>
    <br>
    <div><a href={{token}}>Link to e-mail address verification</a></div>
    <br>
    <div>If you didn't create this account, just ignore this message.</div>
    <br>
    <div>Thanks! </div>
    <div>eCardExpress team</div>